PHP 手冊
前一頁 |  | 下一頁

# DOMElement->hasAttributeNS()

DOMElement->hasAttributeNS() -- Checks to see if attribute exists

## Description

class DOMElement {
bool hasAttributeNS ( string namespaceURI, string localName )
}

Indicates whether attribute in namespace namespaceURI named localName exists as a member of the element.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name.

## Return Values

成功回傳`TRUE`失敗回傳`FALSE`。

## 參考

DOMElement->hasAttribute()
DOMElement->getAttributeNS()
DOMElement->setAttributeNS()
DOMElement->removeAttributeNS()

前一頁 | 內容 | 下一頁
DOMElement->hasAttribute() | 上一層 | DOMElement->removeAttribute()